
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "migrate_data", "migrate_data\migrate_data.csproj", "{D6163919-3063-4FC2-9C9B-3A1474D0B93F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "acc_pgsql", "acc_pgsql\acc_pgsql.csproj", "{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "acc_pgsqlTest", "acc_pgsqlTest\acc_pgsqlTest.csproj", "{E1BDFD46-3E8D-488E-8169-447DD238A804}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{01D9A7DE-2513-4145-BAFA-F3241EB60233}"
	ProjectSection(SolutionItems) = preProject
		Local.testsettings = Local.testsettings
		migrate_data.vsmdi = migrate_data.vsmdi
		TraceAndTestImpact.testsettings = TraceAndTestImpact.testsettings
	EndProjectSection
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = migrate_data.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Debug|x86.ActiveCfg = Debug|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Debug|x86.Build.0 = Debug|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Release|Any CPU.ActiveCfg = Release|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Release|Mixed Platforms.Build.0 = Release|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Release|x86.ActiveCfg = Release|x86
		{D6163919-3063-4FC2-9C9B-3A1474D0B93F}.Release|x86.Build.0 = Release|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Debug|x86.ActiveCfg = Debug|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Debug|x86.Build.0 = Debug|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Release|Any CPU.ActiveCfg = Release|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Release|Mixed Platforms.Build.0 = Release|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Release|x86.ActiveCfg = Release|x86
		{5F9533DE-6CC6-4131-A85C-203ECFB92FBE}.Release|x86.Build.0 = Release|x86
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E1BDFD46-3E8D-488E-8169-447DD238A804}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
